{
  "menu_akun": {
    "title": "My Profile",
    "jabatan": "Position",
    "departemen": "Department",
    "data_diri": "Personal Data",
    "data_keluarga": "Family Data",
    "data_pendidikan": "Education Data",
    "pengalaman_kerja": "Work Experience",
    "kelengkapan_file": "File Completeness",
    "kontak_semua_pegawai": "Employee Contacts",
    "bahasa": "Language",
    "pilih_bahasa": "Select a language",
    "history_pengajuan_data": "Data Submission History",
    "data_wajah": "Face Data",
    "teregistrasi": "Registered",
    "belum_registrasi": "Has not been registered",
    "lihat": "View",
    "ganti_password": "Change Password",
    "logout": "Logout",
    "message_exit": "Do you want to exit the application?",
    "btn_ya": "Yes",
    "btn_batalkan": "CANCEL",
    "btn_no": "No",
    "btn_terapkan": "APPLY",
    "versi": "Version"
  }
}